
CREATE TABLE CUBE_REGION_KEY_VALUE
(
	CUBE_REGION_KEY_VALUE_ID bigint identity(1,1) NOT NULL,
	CUBE_REGION_ID bigint NOT NULL,
	MEMBER_ID VARCHAR(255) NOT NULL,
	COMPONENT_TYPE VARCHAR(50) NOT NULL,
	INCLUDE BIT DEFAULT 1 NOT NULL,
	START_PERIOD VARCHAR(50) NULL,
	END_PERIOD VARCHAR(50) NULL,
	START_INCLUSIVE BIT DEFAULT 1 NOT NULL,
	END_INCLUSIVE BIT DEFAULT 1 NOT NULL,
	
)
;

ALTER TABLE CUBE_REGION_KEY_VALUE ADD CONSTRAINT PK_CUBE_REGION_KEY_VALUE
    PRIMARY KEY(CUBE_REGION_KEY_VALUE_ID)
;
